No simulators with Xcode 5 and AppCode 2.5

Hi,
after installing XCode 5 and AppCode 2.5 I do not have any simulators in AppCode anymore. I can run the app on a device though.
In XCode there are several simulators.
What can I do?
Regards Rurik

4 comments

Rurik,
please check that AppCode uses Xcode 5 (AppCode | Preferences | Xcode) and that the deployment target in your project is correctly set.

0

AppCode uses XCode 5.
Where do I check the deployment target?

0

In the build settings in Xcode or AppCode (Command+;).
If the problem remains, could you please file a bug report and attach your zipped problematic xcodeproj/xcworkspace files, preserving directory layout?

0

i solved the issue by downloading the 6.1 simulator in xcode, and by copying the 6.1 sdk into the xcode.app-dir.
not directly appcode-specific, but perhaps other people had the same problem.

0

Please sign in to leave a comment.